Bug 1361940 (kf5-akonadi-contacts)

Summary: Review Request: kf5-akonadi-contacts - The Akonadi Contacts Library
Product: [Fedora] Fedora Reporter: Rex Dieter <rdieter>
Component: Package ReviewAssignee: Neal Gompa <ngompa13>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: ngompa13, package-review
Target Milestone: ---Flags: ngompa13: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-09-03 13:34:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 656997    

Description Rex Dieter 2016-08-01 02:11:20 UTC
Spec URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-akonadi-contacts.spec
SRPM URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-akonadi-contacts-16.07.80-1.fc24.src.rpm
Description: The Akonadi Contacts Library
Fedora Account System Username: rdieter

Comment 1 Rex Dieter 2016-08-01 02:12:51 UTC
split out from:
Obsoletes: kf5-akonadi (aka kdepimlibs)

Comment 2 Rex Dieter 2016-08-01 02:45:03 UTC
Scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=15088048

Comment 3 Neal Gompa 2016-08-28 12:54:24 UTC
Taking this review.

Comment 4 Neal Gompa 2016-08-28 13:11:38 UTC
naming: OK

sources: OK
d71e7a5f06d5d1374822904af797c491770175b5  akonadi-contacts-16.07.80.tar.xz

license: OK

URL: OK

macros: OK

scriptlets: OK

I don't see anything wrong with it.

Package approved.

Comment 5 Gwyn Ciesla 2016-08-29 12:49:37 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/kf5-akonadi-contacts

Comment 6 Rex Dieter 2016-09-03 13:34:35 UTC
imported